
.ellipsis {
    text-overflow: ellipsis;
    overflow: hidden;
    font-size: 1rem !important;
    line-height: 1.2 !important;
    margin: 0px;
}
  
  /****** Product ******/
.product{
    font-family: 'Montserrat', sans-serif;
    text-align: center!important;
    font-weight: 400;
    font-size: 1rem  !important;
}

.product-img-wrapper {
    margin: 15px 15px;
    height: 0;
    padding-bottom: 100%;
    position: relative;
    overflow: hidden;
}

.product-brand-name{

    line-height: 1;
    font-weight: 400;
    color: black;
    font-size: 1rem  !important;
}

.product a{
    color: black;
    font-size: 1rem  !important;
}

.product a:visited{
    color: black;
    font-size: 1rem  !important;
}

.product a:hover{
    color: black;
    cursor: pointer;
}

.product a:hover p{
    text-decoration: underline;
}

.product p{
    margin-bottom: 2px !important;
}

.product-img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    border-radius: 20px;
}

.product-price {
    font-size: 1rem;
    margin-top: 1px;
    font-weight: 600;
}

